@media (max-width: 991.98px) {
  #ccp-page-blog-7-reasons-to-invest-in-pe #campaign-banner {
    min-height: 300px;
  }
}
#ccp-page-blog-7-reasons-to-invest-in-pe #campaign-banner {
  max-height: none;
  height: auto;
}
#ccp-page-blog-7-reasons-to-invest-in-pe .bg-elements-frame {
  background-color: #ceeff4;
  background-color: #132149;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center center;
  color: #fff;
}
@media (max-width: 575.98px) {
  #ccp-page-blog-7-reasons-to-invest-in-pe .bg-elements-frame {
    background-position: calc(50% + 75px) 0;
  }
}
#ccp-page-blog-7-reasons-to-invest-in-pe .highlighted {
  color: #2F9DBC;
}
#ccp-page-blog-7-reasons-to-invest-in-pe a[data-toggle] sup {
  font-size: 70%;
  top: -0.1em;
  line-height: 1em;
}